Skip to main content

Update the branch publish schedule identified by {scheduleId}

PUT 

/qsystem/rest/config/branches/publish/schedules/:scheduleId

Update the branch publish schedule identified by {scheduleId}.

curl -u user:password -i -X PUT -H 'content-type:application/json'
-d '{"id":{scheduleId},
"name": "Test schedule 3",
"publishDateTime": "2024-10-20T10:30:00",
"branchIds": [1,13]}
"'
http://orchestra-host:orchestra-port/qsystem/rest/config/branches/publish/schedule/{scheduleId}

Request​

Responses​

A BranchPublishSchedule